B {
	DISPLAY: inline
}
STRONG {
	DISPLAY: inline
}
I {
	DISPLAY: inline
}
EM {
	DISPLAY: inline
}
CITE {
	DISPLAY: inline
}
VAR {
	DISPLAY: inline
}
TT {
	DISPLAY: inline
}
CODE {
	DISPLAY: inline
}
KBD {
	DISPLAY: inline
}
SAMP {
	DISPLAY: inline
}
IMG {
	DISPLAY: inline
}
SPAN {
	DISPLAY: inline
}
H1, H2, H3 {
	width: 100%; border: none; background-color: #aaaa77;
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
H5 {
	MARGIN-TOP: 0px
}
H6 {
	MARGIN-TOP: 0px
}
H1 {
	TEXT-ALIGN: left
}
H3 {
	FONT-STYLE: normal
}
H5 {
	FONT-STYLE: normal
}
H1 {
	FONT-SIZE: 24pt; FONT-FAMILY: helvetica, arial, sans-serif
}
H2 {
	FONT-SIZE: 18pt; FONT-FAMILY: helvetica, arial, sans-serif
}
H3 {
	FONT-SIZE: 14pt; FONT-FAMILY: helvetica, arial, sans-serif
}
H4 {
	FONT-SIZE: 12pt; FONT-FAMILY: helvetica, arial, sans-serif
}
H5 {
	FONT-SIZE: 12pt; FONT-FAMILY: helvetica, arial, sans-serif
}
H6 {
	FONT-SIZE: 12pt; FONT-FAMILY: helvetica, arial, sans-serif
}
A {
	TEXT-DECORATION: none
}
BODY {
	FONT-FAMILY: helvetica, arial, sans-serif
}
A {
	FONT-FAMILY: helvetica, arial, sans-serif
}
P {
	FONT-FAMILY: helvetica, arial, sans-serif
}
B {
	FONT-WEIGHT: bold
}
STRONG {
	FONT-WEIGHT: bold
}
B.debug {
	COLOR: red; FONT-FAMILY: helvetica, arial, sans-serif; BACKGROUND-COLOR: transparent
}
I {
	FONT-STYLE: italic; FONT-FAMILY: helvetica, arial, sans-serif
}
CITE {
	FONT-STYLE: italic; FONT-FAMILY: helvetica, arial, sans-serif
}
EM {
	FONT-STYLE: italic; FONT-FAMILY: helvetica, arial, sans-serif
}
VAR {
	FONT-STYLE: italic; FONT-FAMILY: helvetica, arial, sans-serif
}
ADDRESS {
	FONT-STYLE: italic; FONT-FAMILY: helvetica, arial, sans-serif
}
I.fileinfo {
	COLOR: white
}
PRE {
	FONT-FAMILY: monospace
}
TT {
	FONT-FAMILY: monospace
}
CODE {
	FONT-FAMILY: monospace
}
KBD {
	FONT-FAMILY: monospace
}
SAMP {
	FONT-FAMILY: monospace
}
PRE {
	WHITE-SPACE: pre
}
PRE {
	FONT-SIZE: 10pt
}
PRE.mail {
	FONT-SIZE: 10pt
}
ADDRESS {
	FONT-SIZE: 10pt; MARGIN-LEFT: 0px
}
BLOCKQUOTE {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}
BLOCKQUOTE {
	FONT-FAMILY: helvetica, arial, sans-serif
}
UL {
	FONT-FAMILY: helvetica, arial, sans-serif
}
OL {
	LIST-STYLE-TYPE: decimal
}
OL {
	FONT-FAMILY: helvetica, arial, sans-serif
}
MENU {
	MARGIN: 0px
}
LI {
	MARGIN-LEFT: 0px
}
LI {
	FONT-FAMILY: helvetica, arial, sans-serif
}
DL {
	FONT-FAMILY: helvetica, arial, sans-serif
}
DT {
	FONT-WEIGHT: bold
}
DD {
	MARGIN: 0px
}
TD {
	VERTICAL-ALIGN: top; FONT-FAMILY: helvetica, arial, sans-serif
}
CAPTION {
	VERTICAL-ALIGN: top; FONT-FAMILY: helvetica, arial, sans-serif
}
TH {
	VERTICAL-ALIGN: top; FONT-FAMILY: helvetica, arial, sans-serif
}
TR {
	VERTICAL-ALIGN: top; FONT-FAMILY: helvetica, arial, sans-serif
}
HR {
	BORDER-TOP: solid
}
